Установка:

Для установки libzed-ocaml-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libzed-ocaml-dev
libzed-ocaml-dev — абстрактный движок для текстовой редакции в OCaml (средства разработки)

Подробная информация о пакете:

Абстрактный движок для текстовой редакции в OCaml (средства разработки)

  • Зависимости:

  • libcamomile-ocaml-dev-0lxt8

  • libcamomile-ocaml-dev-60q46

  • libcamomile-ocaml-dev-no175

  • libreact-ocaml-dev-uhqh0

  • libreact-ocaml-dev-z0ip2

  • libreact-ocaml-dev-znq54

  • libzed-ocaml-4xbw3

  • libzed-ocaml-pm662

  • libzed-ocaml-q2530

  • ocaml-nox-4.05.0